Vesti, 27.12.2016, 10:35 AM

Milioni web sajtova podložni hakerskim napadima zbog bezbednosnog propusta u PHPMaileru

Kritičan bezbednosni propust otkriven je u PHPMaileru, jednoj od najpopularnijih PHP biblioteka za slanje emailova, koji koristi više od 9 miliona korisnika širom sveta.

Milioni PHP web sajtova i popularnih open source aplikacija, uključujući WordPress, Drupal, 1CRM, SugarCRM, Yii i Joomla dolaze sa PHPMailer bibliotekom za slanje emailova.

Bezbednosni propust u PHPMaileru (CVE-2016-10033) otkrio je istraživač David Golunski. On omogućava hakerima da daljinski izvrše svoj kod.

Golunski je prijavio propust programerima koji su ga ispravili u najnovijoj verziji PHPMailer 5.2.18.

Sve verzije PHPMailera pre ove su ranjive, pa se web administratorima i programerima preporučuje da preuzmu najnoviju verziju.

S obzirom da su milioni web sajtova i dalje podložni napadima, Golunski nije objavio detaljnu analizu propusta, ali je obećao više tehničkih detalja u narednim danima, kao i proof-of-concept exploit kod i video u kome će pokazati kako napad funkcioniše.

Article source: http://www.informacija.rs/Vesti/Milioni-web-sajtova-podlozni-hakerskim-napadima-zbog-bezbednosnog-propusta-u-PHPMaileru.html